-wto "293fde1d98ba498eab5560fc44d162bc" --incr --debug "typical" --relax --mt "8" -L "xil_defaultlib" -L "secureip" --snapshot "TP3_Testbench_func_impl" "xil_defaultlib.TP3_Testbench" -log "elaborate.log" 
